package com.liquidnet.service.adam.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.adam.entity.AdamMember;

import java.util.List;

/**
 * 会员信息
 */
public interface IAdamMemberService extends IService<AdamMember> {

    List<AdamMember> list();

    void add(AdamMember info);

    AdamMember query(String mid);

    void edit(AdamMember info);
}
